.version.lifestyle /* version checker */
{
	color: #0000E5;
	background-color: #300546;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#page_position_content
{
	width: 0.01px;
}

#pu692
{
	width: 0.01px;
	margin-left: 1px;
}

#u692
{
	z-index: 2;
	width: 379px;
	padding-bottom: 3px;
	margin-right: -10000px;
}

#u8291
{
	z-index: 20;
	width: 101px;
	margin-right: -10000px;
	left: 138px;
}

#pamphletu8530
{
	z-index: 62;
	width: 0.01px;
	height: 25px;
	padding-bottom: 363px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 123px;
}

#u8531
{
	position: absolute;
	width: 256px;
	top: 70px;
}

#u8531popup
{
	z-index: 63;
}

#u8532
{
	z-index: 64;
	width: 256px;
	height: 318px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu8533
{
	z-index: 65;
	width: 256px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u8541
{
	width: 256px;
	background-color: transparent;
	position: relative;
}

#u8542
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8542:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8545-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8542:hover #u8545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8542:active #u8545-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8542:hover #u8545-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8542:active #u8545-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8549
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8549:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8551-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8542.MuseMenuActive #u8545-4,#u8549:hover #u8551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8549:active #u8551-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8549:hover #u8551-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8549:active #u8551-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8556
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8556:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8557-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8549.MuseMenuActive #u8551-4,#u8556:hover #u8557-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8556:active #u8557-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8556:hover #u8557-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8556:active #u8557-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8548,#u8555,#u8534
{
	width: 256px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u8537
{
	width: 256px;
	min-height: 26px;
	background-color: #000000;
	padding-bottom: 50px;
	position: relative;
	margin-right: -10000px;
}

#u8537:hover
{
	background-color: #FFFFFF;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8542:active,#u8549:active,#u8556:active,#u8537:active
{
	background-color: #6B6B6B;
	width: 256px;
	min-height: 26px;
	margin: 0px -10000px 0px 0px;
}

#u8538-4
{
	width: 256px;
	min-height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 26px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 25px;
}

#u8556.MuseMenuActive #u8557-4,#u8537:hover #u8538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8537:active #u8538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8537.MuseMenuActive #u8538-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 256px;
	margin: 0px -10000px 0px 0px;
}

#u8537:hover #u8538-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8537:active #u8538-4 p
{
	color: #000000;
	visibility: inherit;
}

#u8542.MuseMenuActive #u8545-4 p,#u8549.MuseMenuActive #u8551-4 p,#u8556.MuseMenuActive #u8557-4 p,#u8537.MuseMenuActive #u8538-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8562
{
	z-index: 90;
	width: 23px;
	position: relative;
	margin-right: -10000px;
	left: 232px;
}

#u8563
{
	position: absolute;
	width: 23px;
	height: 25px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u8563
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8563:hover
{
	border-color: #000000;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8563:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8563.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 23px;
	height: 25px;
	min-height: 0px;
	margin: 0px;
}

.ie #u8563.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u8570
{
	z-index: 92;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 361px;
}

#u8571
{
	z-index: 93;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 361px;
}

#u8572
{
	z-index: 94;
	width: 12px;
	height: 2px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 361px;
}

#u2566-4
{
	z-index: 22;
	width: 83px;
	min-height: 16px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	color: #FFFFFF;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	margin-left: 12px;
	top: -287px;
	margin-bottom: -16px;
	position: relative;
}

#u2567
{
	z-index: 26;
	width: 380px;
	background-color: transparent;
	top: -267px;
	margin-bottom: -267px;
	position: relative;
}

#u2573
{
	z-index: 28;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3562
{
	z-index: 48;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3565
{
	z-index: 50;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3568
{
	z-index: 52;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u2585
{
	z-index: 30;
	width: 380px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u2591
{
	z-index: 32;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u2708
{
	z-index: 46;
	width: 572px;
	background-color: transparent;
	-webkit-transform: matrix(0,-1,1,0,95,476);
	-ms-transform: matrix(0,-1,1,0,95,476);
	transform: matrix(0,-1,1,0,95,476);
	left: -96px;
	margin-top: 95px;
	margin-bottom: 95px;
	position: relative;
}

#u2627
{
	z-index: 34;
	width: 380px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu2657
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: 1px;
}

#u2657
{
	z-index: 36;
	width: 380px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 254px;
	left: 1px;
}

#u3586
{
	z-index: 60;
	width: 381px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2669
{
	z-index: 38;
	width: 380px;
	background-color: transparent;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u3580
{
	z-index: 58;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u2675
{
	z-index: 40;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u2681
{
	z-index: 42;
	width: 380px;
	background-color: transparent;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u3571
{
	z-index: 54;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u3577
{
	z-index: 56;
	width: 380px;
	background-color: transparent;
	position: relative;
}

#u2693
{
	z-index: 44;
	width: 380px;
	background-color: transparent;
	margin-top: 1px;
	position: relative;
}

#u702
{
	z-index: 3;
	min-height: 47px;
	padding-bottom: 24px;
}

#u700-16
{
	z-index: 4;
	width: 318px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 38px;
}

#u702-bw
{
	z-index: 3;
	min-height: 47px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

